rev 19 triiforce problem

Discussion in 'Wii - Hacking' started by sisyphus, Apr 28, 2010.

Apr 28, 2010

rev 19 triiforce problem by sisyphus at 2:06 PM (1,034 Views / 0 Likes) 4 replies

  1. sisyphus
    OP

    Newcomer sisyphus Member

    Joined:
    Mar 14, 2009
    Messages:
    39
    Country:
    United Kingdom
    I followed the sticky guide {Modify any Wii 4.2 & below}. That worked great. I'm on 4.2E. I've got neogamma loading off the usb hdd fine.

    Then I tried getting triiforce working, but I can't install wads to my backup nand (on usb) because it doesn't support ios249 rev 19 (and the sticky has left me with that one - i think).

    How can I most easily get wad manger working?

    Help. Thanks.
     
  2. Taleweaver

    Member Taleweaver Storywriter

    Joined:
    Dec 23, 2009
    Messages:
    5,127
    Location:
    Belgium
    Country:
    Belgium
    The easiest is to downgrade to rev17. Triiforce (or at least triiforce_mrc, which is a modification) doesn't work with rev18 or 19, but supposedly works with (as of writing unreleased) rev20.


    This isn't as dangerous as it may sound: cIOS249 isn't crucial for your wii's working, so you can safely up- and downgrade without risking a brick (at most, a couple wii games won't start).


    EDIT: mentioned in later posts, but indeed: simply running the installer of an earlier version will overwrite any newer version (or vice versa...whatever you're installing will overwrite what's already there).
     
  3. sisyphus
    OP

    Newcomer sisyphus Member

    Joined:
    Mar 14, 2009
    Messages:
    39
    Country:
    United Kingdom
    Thanks for the speedy reply. I had kinda got that idea but how to do it. I've got MMM installed, but I can't find any "fools guide to downgrading cIOS249".

    I just don't get it. Almost. I think I was very close to getting it working on SD.

    Just a recap then: steps to downgrade to rev 17 please?
     
  4. kamins

    Newcomer kamins Member

    Joined:
    Feb 27, 2010
    Messages:
    31
    Country:
    Lithuania
    Just use the rev 17 installer.
     
  5. sisyphus
    OP

    Newcomer sisyphus Member

    Joined:
    Mar 14, 2009
    Messages:
    39
    Country:
    United Kingdom
    Downgraded to rev 17. Everything working fine. Thanks. Thanks. Thanks.
     

Share This Page